footer {
	display: none;
}

body {
	padding: 0;
}

main {
	/*padding-top: 170px;*/
	min-height: 625px;
	position: relative;
	display: block;
	z-index: 1;
}

@media (min-width: 992px) {
	main {
		height: 100vh;
		overflow: hidden;

	}
}


/* @media (min-width: 1470px) {
	.bottom-elements {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
	}
} */
.bottom-elements {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: -1;
}

@media (max-width: 991px) {
	.bottom-elements {
		    /*top: 160px;*/
			/*bottom: auto;*/
	}
}


/* Main Ad */
@media(max-width:576px) {
	.ads {
		width: 100vw !important;

	}
}

@media(min-width:577px) {
	.ads {
		width: 480px;
		/*height: 270px;*/
		margin: 0 auto;
	}
}




@media (min-width: 1840px) {
	.ads {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		margin-top: -50px;
	}
}

.ads a {
	display: block;
	width: 480px;
	/*height: 270px;*/
	position: relative;
}

.ad-name-centering {
	position: absolute;
	top: 90%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.ads-slick a {
	text-decoration: none;
	color: black;
}

.ads-slick a span {
	font-size: 1.25rem;
	color: white;
	background: #00000057;
	padding: .25rem .75rem;
	border-radius: 4px;
	/* line-height: 0; */
	position: absolute;
	bottom: 4px;
	left: 20%;
	right: 20%;
	text-align: center;
}

/* Events */


@media (min-width: 992px) {
	.events {
		position: absolute;
		top: 47%;
		left: -90px;
		transform: translate(0, -50%);
	}

	.event-box {
		margin-top: 2px;
		height: 150px;
		width: 250px;
		border-radius: 14px;
		border: 2.2px solid white;
		background-size: cover;
		transform: perspective(10px) rotateX(-1deg) translateZ(-1px);
		-webkit-backface-visibility: hidden;
		background-repeat: no-repeat;
	}

	.event-detail:before {
		content: "";
		float: left;
		width: 100%;
		background: #00000026;
		padding: 2.5rem;
		position: absolute;
		color: white;
		z-index: -1;
		transform: skewX(-14deg);
		border-radius: 18px;
		margin-top: -1rem;
	}

	.event-detail {
		float: right;
		right: 0px;
		left: 0px;
		padding: 1rem 0.4rem 1rem 10rem;
		position: absolute;
		top: 26%;
		margin-right: -64%;
		color: white;
		line-height: 1rem;
		font-size: 1rem;
		z-index: -1;
	}

	.event-detail span {
		transform: skewX(-14deg);
	}

	.event-detail .text-left {
		width: 40%;
		float: right;
		border-right: 2px solid white;
		padding-right: 7px;
		min-height: 31px;
	}
}

@media (min-width: 992px) and (max-height: 900px) {
	.events {
		transform: scale(.6) translate(0, -50%);
		transform-origin: left center;
		top: 30%;
		left: -45px;
	}

}

@media (max-width: 991px) {
	.event-detail {
		float: right;
		width: 100%;
		padding: 0.5rem;
		color: #0055a5;
		line-height: 1rem;
		font-size: 1rem;
		z-index: -1;
		background: #ffffff;
		margin-top: -9px;
		margin-bottom: 1rem;
		border-radius: 0px 0px 15px 15px;
	}

	.event-detail .text-left {
		width: 40%;
		float: right;
		border-right: 2px solid #0055a5;
		padding-right: 7px;
		min-height: 31px;
	}
}



@media (max-width: 991px) {
	/* .events {
		max-width: 350px;
		margin: 0 auto;
	} */

	.event-box {
		height: 160px;
		background-size: cover;
		border-radius: 15px;
		overflow: hidden;
	}
}

@media(max-width:991px) {
	.events-1 {
		display: none;
	}


}

.events-3 {
	display: none;
}

@media(max-width:991px) {
	.events-3 {
		display: block;
		max-width: 700px;
		margin: 0 auto;
	}

}

@media(min-width:1470px) {
	.events {
		max-width: 350px;
		margin: 0 auto;
	}

	.events-1 {
		display: block;
	}

	.events-2,
	.events-3 {
		display: none;
	}
}

/* .btn-all-events {
	text-decoration: none;
	background: #0000003b;
	color: white;
	padding: 0.25rem 0.5rem;
	transform: skewX(-10deg);
	display: block;
	text-align: center;
	width: 50%;
	margin-right: 21px;
	border-radius: 10px;
	z-index: 9999;
}

.btn-all-events:hover {
	background: #004affa1;
	text-decoration: none;
	color: white;
	padding: 0.25rem 0.5rem;
	transform: skewX(-10deg);
	display: block;
	text-align: center;
	width: 50%;
	margin-right: 21px;
	border-radius: 10px;
	z-index: 9999;
} */
.btn-all-events {
	text-decoration: none;
	color: white;
	padding: 0.25rem 0.5rem;
	display: block;
	text-align: left;
	width: 50%;
	margin-right: 21px;
	border-radius: 10px;
	z-index: 9;
	font-size: 1rem;
}



.btn-all-events:hover {
	text-decoration: none;
	transform: scale(1.05);
	color: white;
}

/**/


@media(max-width:1199px) {
	.news-content {
		position: relative;
		height: 120px;
		font-size: 1.2rem;
		/* padding: 1.1rem 12rem 1.1rem 8rem; */
		padding-top: 69px;
	}

	.btn-all-events {
		text-decoration: none;
		color: white;
		padding: 0.25rem 0.5rem;
		display: block;
		text-align: left;
		width: 50%;
		margin-right: 54px;
		border-radius: 10px;
		z-index: 9999;
		font-size: 1rem;
		margin-top: -22px;
	}
}

@media(min-width:1200px) {
	.news-content {
		position: relative;
		height: 70px;
		font-size: 1.2rem;
		padding: 1.1rem 12rem 1.1rem 8rem;
	}
}



.news-content:before {
	content: "";
	background: #145da1;
	transform: perspective(40px) rotateX(0.9deg) translateZ(-1px);
	-webkit-backface-visibility: hidden;
	padding: .75rem 0.25rem;
	border-radius: 20px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
}

.news-content h2 {
	font-size: 1.2rem;
	position: absolute;
	top: 1.3rem;
	right: 2rem;
	background: #fed114;
	padding: 0.25rem 0.5rem;
	display: block;
	text-align: center;
	border-radius: 5px;
	color: black;
	font-weight: bold;
	transform: skewX(14deg);
}

.news-content .buttons {
	position: absolute;
	top: 0;
	left: 2rem;
	padding: 1.1rem 0;
}

.news-content .buttons .news-btn {
	float: right;
	margin-right: 10px;
	transform: skewX(-14deg);
	border: 1px solid white;
	color: #000;
	line-height: 1.25rem;
	border-radius: 16%;
	display: inline-block;
}

.toggle-slick {
	padding: 0.4rem .6rem;
	font-size: 1.1rem;
}

.to-all-news {
	padding: 0.35rem .6rem;
	font-size: 1.4rem;
	background: #fed114;
}

.news-slick {
	padding: 0 30px;
}

.news-text {
	margin: 5px 0;
	width: 99%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	color: white;
}

.news-text:hover {
	color: white;
}

/* Services */

.services-content {
	position: relative;
	margin-bottom: 30px;
	padding: 0 1.5rem;
}

.services-content:before {
	content: "";
	background: white;
	transform: perspective(40px) rotateX(-0.9deg) translateZ(-1px);
	-webkit-backface-visibility: hidden;
	padding: .75rem 0.25rem;
	border-radius: 20px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
}

.service {
	text-align: center;
	color: #333;
}

.service img {
	height: 70px;
	display: inline;
}




footer {
	display: none;
}

.trapez:before {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	transform: perspective(45px) rotateX(-2deg)scale(0.85) translateZ(-1px);
	-webkit-backface-visibility: hidden;
	border-radius: 35px;

}

.trapez {
	/*height: 267px;*/
	height: 219px;
	transform: perspective(45px) rotateX(-2deg)scale(0.85) translateZ(-1px);
	-webkit-backface-visibility: hidden;
	border-radius: 35px;
	background: aqua;
}



.events-3-a {
	display: block;
	transform: perspective(40px) rotateX(0.9deg) translateZ(-1px);
	-webkit-backface-visibility: hidden;
}

.events-3-a .event-detail>div {
	transform: perspective(40px) rotateX(-0.9deg) translateZ(-1px);
	-webkit-backface-visibility: hidden;
}

.cover .slick-prev,
.cover .slick-next {

	position: fixed !important;
	z-index: 9999999 !important;
}

@media screen and (max-width: 768px) {
    .cover-slick .slick-prev, 
    .cover-slick .slick-next {
        z-index: 2;
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.3) !important; 
        border-radius: 50%;
    }
}

/* @media(max-width:678px) {
	.ads {
		width: 480px;
		height: 270px;
		margin: 0 auto;
		margin-bottom: -5px;
	}

	.trapez {
		height: unset;
		height: 219px;
		transform: unset;
		-webkit-backface-visibility: hidden;
		border-radius: unset;
		background: aqua;
	}

	.ads-slick a span {
		position: unset;
		font-size: 1.25rem;
		color: white;
		background: #000000d4;
		padding: .25rem .75rem;
		border-radius: unset;
		line-height: unset;
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		text-align: center;
	}

	
	[dir='rtl'] .slick-next {
		right: auto;
		left: 0;
		display: none !important;
	}

	[dir='rtl'] .slick-prev {
		right: 0;
		left: auto;
		display: none !important;
	} 

.news-content:before {
	content: "";
	background: #145da1;
	transform: unset;
	-webkit-backface-visibility: hidden;
	padding: unset;
	border-radius: unset;
	width: 94%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 13px;
}

.news-content .buttons .news-btn {
	transform: unset;
}

.news-content h2 {
	border-radius: unset;
	transform: unset;
}

.services-content:before {
	content: "";
	background: white;
	transform: unset;
	-webkit-backface-visibility: hidden;
	padding: .75rem 0.25rem;
	border-radius: unset;
	width: 95%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 10px;
}

.event-box {
	height: 160px;
	background-size: cover;
	border-radius: unset;
	overflow: hidden;
}

.event-detail {
	float: right;
	width: 100%;
	padding: 0.5rem;
	color: #0055a5;
	line-height: 1rem;
	font-size: 1rem;
	z-index: -1;
	background: #ffffff;
	margin-top: -9px;
	margin-bottom: 1rem;
	border-radius: unset;
}

.events-3 {
	position: relative;
	display: block;
	max-width: unset;
	margin: 0px auto;
	margin-top: 42px;
	width: 100%;
}

.events-3-a {
	display: block;
	transform: unset;
	-webkit-backface-visibility: hidden;
	width: 88%;
	margin-right: 5%;
}

.ads {
	width: 80% !important;
}

.news-content {
	margin: 0px auto;
	position: relative;
	height: 120px;
	font-size: 1.2rem;
	width: 91%;
	display: block;
}

.services-content {
	position: relative;
	margin-bottom: 30px;
	padding: 0 1.5rem;
	width: 90%;
	margin: 0px auto;
}

.btn-all-events {
	position: relative;
	text-decoration: none;
	color: white;
	padding: 0.5rem 0.5rem;
	display: block;
	text-align: center;
	width: unset;
	margin-right: unset;
	border-radius: unset;
	z-index: 9999;
	font-size: 1rem;
	width: 84%;
	background: #fed114;
	margin: 0px auto;
	margin-bottom: 27px;
	margin-left: 32px;
}
}

*/

.bottom-elements {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    display: flex;
    flex-direction: column;
    align-items: center;
    pointer-events: none;
}

.bottom-elements > * {
    pointer-events: auto;
}

.right-pirs img {
    max-width: 250px;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.services.mt-4 {
    width: 100%;
    margin: 0 !important;
}

@media (max-width: 991px) {
    .bottom-elements {
        top: 202px;
        bottom:90px;
    }
}
@media (min-width: 992px) {
	.right-pirs {
		position: fixed;
		top: 50%;
		right: 15px;
		transform: translate(0, -50%);
	}
	.right-pirs img {
		max-width: 200px;
		max-height: 400px;
	}
}
@media (max-width: 991px) {
	.right-pirs {
		text-align: center;
		margin-bottom: 15px;
	}
	.right-pirs img {
		max-width: 100%;
		max-height: 250px;
	}
}

@media (min-width: 992px) {
	.left-pirs {
		position: fixed;
		top: 50%;
		left: 15px;
		transform: translate(0, -50%);
	}
	.left-pirs img {
		max-width: 200px;
		max-height: 400px;
	}
}
@media (max-width: 991px) {
	.left-pirs {
		text-align: center;
		margin-bottom: 30px;
	}
	.left-pirs img {
		max-width: 100%;
		max-height: 250px;
	}
}

.services-content .slick-slide{
	height: auto;
}







/* Articles */

.articles {
	padding: 3rem 2rem;
}
.articles h2 {
	font-weight: bold;
	margin-bottom: 2rem;
}
.articles article {
	display: block;
	height: 100%;
}
.articles .row > div {
	margin-bottom: 30px;
}
.article {
	display: block;
	background: #fff;
	color: #000;
	box-shadow: 0 0 25px rgba(0,0,0,0.1);
	position: relative;
	height: 100%;
	margin: 15px;
}
.article img {
	display: block;
	width: 100%;
}
.article .info {
	padding: 1rem;
	min-height: 200px;
}
.article h3 {
	font-weight: bold;
	font-size: 20px;
}
.article .date {
	padding-bottom: 56.25%;
    position: relative;
    background: rgb(206 189 111);
    background: linear-gradient(45deg, rgb(246 183 77) 0%, rgb(160 183 132) 50%, rgb(121 204 200) 100%);
}
.article .date > div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	
	font-size: 3rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.article .date > div > span:nth-child(2) {
	font-size: 1.5rem;
	display: block;
}
.read-more {
	background: #fff;
	display: inline-block;
	padding: .25rem .75rem;
	font-weight: bold;
	color: inherit;
	border: 1px solid #ddd;
}
